hugh 的个人博客

Everyday is a new day

debian 安装npm报错:Unable to locate package npm.

安装:

- apt-get -y update
- apt-get -y install nodejs
- apt-get -y install npm

执行报错

Unable to locate package npm.

解决

curl -sL https://deb.nodesource.com/setup_10.x | bash -
      - apt-get -y update
      - apt-get -y install nodejs
      - apt-get -y install npm

标题:debian 安装npm报错:Unable to locate package npm.
作者:hugh0524
地址:https://blog.uproject.cn/articles/2019/09/23/1569230913698.html